using SQLite;

namespace TourDataManager.Entities {
    public class Estate {
        
        /// Идентификатор объекта недвижимости
        [PrimaryKey] 
        public long Id{ get; set; }

        [NotNull]
        public string Title{ get; set; }
        
        [NotNull]
        public int TourCount{ get; set; } //cnt_tours

        public string Preview{ get; set; }

        [NotNull]
        public string Created{ get; set; }
    }
}