using SQLite;

namespace TourDataManager.Entities {
    public class Tour {
        
        [PrimaryKey]
        public long Id{ get; set; }

        [NotNull]
        public string Title{ get; set; }
        
        public string Preview{ get; set; }
        
        public string Screen{ get; set; }
        
        [NotNull]
        public int EstateId{ get; set; }
        
        [NotNull]
        public string Created{ get; set; }
        
        [NotNull]
        public string Updated{ get; set; }
        
        [NotNull]
        public string Type{ get; set; }
        
        /// Состояние тура
        [NotNull]
        public int State{ get; set; }
        
    }
}